Subject: Ticket Assigned - Return Item from Order # 6481983405
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 May 2020 12:03:27 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Item from Order # 6481983405 Good Day,

I have ordered IMAC Sandal for Centerpoint App with following Order # 6481983405, but unfortunately, the Size is not fit for me. I prefer to return this sandal. The Centrepoint App is showing me the return option.

Kindly assist me to return the sandal,

I would appreciate your support in this matter,

Thanks,

[https://img.newoldstamp.com/f/000/095/u428.png?5a56932494223]
Hamza Mughal
Building Technologies

m: 00966544179344 a:  Airport Rd, Qurtubah, C1 Building, The Business Gate، Riyadh 1324
w: https://www.siemens.com/sa

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/920406